RubyGems Navigation menu

atc-tools 1.0.3

A VATSIM flight plan validator for the VRC radar client. NOTE: Only works with 32-bit Ruby installations due to the RAutomation gem.

Versies:

  1. 1.0.3 - October 27, 2013 (82,5 KB)
  2. 1.0.2 - October 26, 2013 (82 KB)
  3. 1.0.1 - October 06, 2013 (82 KB)
  4. 1.0.0 - September 28, 2013 (82 KB)

Runtime afhankelijkheden (2):

  • launchy = 2.3.0
  • rautomation = 0.12.0
  • Development afhankelijkheden (3):

  • pry >= 0
  • rake >= 0
  • rdoc >= 0
  • Eigenaren:

    Authors:

    • Alex McLain

    SHA 256 checksum:

    98d1673766ec6f12e5072d0986720ba62c22e09b8a23ca3a078c143cb86a09dc

    Total downloads 13.041

    Voor deze versie 3.847

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: Geen

    Links: